/* 📱 Mobile (max 768px) */
@media (max-width: 768px) {

	.container.m1000 {
		max-width: 100%;
		padding: 0 10px;
	}

	.row {
		flex-direction: column;
	}

	.col-8, .col {
		width: 100%;
	}

	.btn-group-vertical {
		min-width: 100%;
	}

	#contact {
		left: 0 !important;
		transform: none !important;
	}

	footer .container {
		min-width: 100%;
	}

	.navbar .container {
		flex-direction: column;
		align-items: flex-start;
	}

	.navbar-collapse {
		margin-top: 10px;
	}
    .info {
		padding: 8px;
	}

	p {
		font-size: 14px;
	}

	ul {
		font-size: 14px;
	}
}

/* 📲 Tablet (768px - 1024px) */
@media (max-width: 1024px) {

	.container.m1000 {
		max-width: 90%;
	}

	.btn-group-vertical {
		min-width: 200px;
	}
}